# Generated by Django 4.2 on 2024-07-29 09:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0008_icon_icon_pin_many_contest_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='appcategory',
            name='icon',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='app_categories', to='main.icon'),
        ),
    ]
